Fix for bug #390123.

--- ../orig/grdesktop-0.23/src/optbox.c	2004-03-30 14:31:44.000000000 +0200
+++ ./src/optbox.c	2007-11-27 20:25:15.000000000 +0100
@@ -774,6 +774,7 @@
 	/* create the keyboard selection */
 	tree_keymap = gtk_tree_view_new();
 	gtk_tree_view_set_headers_visible(GTK_TREE_VIEW(tree_keymap), FALSE);
+	gtk_tree_view_set_enable_search(GTK_TREE_VIEW(tree_keymap), FALSE );
 	gtk_widget_show(tree_keymap);
 	gtk_scrolled_window_add_with_viewport(GTK_SCROLLED_WINDOW(scroll),
 		tree_keymap);
